clear
use ocean_indices1
tsset year, yearly 

label var linergdp "with GDP deflator"
label var linertrade "with traded goods price deflator"
label var tripgdp "with US GDP deflator"
label var tripcommodity "with commodity price deflator"

tsline linergdp linertrade , clpattern(solid dash) title("Figure 4 -- Liner Price Index") xlabel("1954,1964,1974,1984,1994,2004")

quietly capture graph save figure4new, replace

tsline tripgdp tripcommodity ,  clpattern(solid dash) title("Figure 3 -- Tramp Price Index")xlabel("1954,1964,1974,1984,1994,2004")

quietly capture graph save figure3new, replace


